* {
    padding: 0;
    margin: 0;
    line-height: 1;
    text-decoration: none;
}
input::-webkit-input-placeholder {
   color: #fff;
}
img{
	max-width:100%;
}
input:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

input:-ms-input-placeholder {  
   color: #fff;  
}
p{
	line-height: 20px;
}
body{
	background:#fff;
	font-family: 'Arimo', sans-serif;
	color: #222 !important;
}

ol{
	margin-left: 20px;
}

ol li{
	padding: 5px 0;
	line-height: 22px;
}

/*--------------------------------------------------------- Header ---------------------------------------------------------------------*/
.header{
	background:#F5F5F5;
}
#title{
	margin:15px 0;
	text-indent: -9999px;
	background: url('images/logo.png');
	height: 98px;
	width: 240px;
}
.tagline{
	margin-top: 32px;
	margin-bottom: 12px;
	color: #888888;
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
}
.phone a{
	font-weight: 700;
	color: #444444;
	font-size: 21px;
	padding-left: 42px;
	display: inline-block;
	margin-top: 8px;
	background:url('images/icon-sprite.png');
	background-repeat: no-repeat;
	background-position: 15px 2px;
}
.button-brown{
	background: #f7921f;
	color: #fff;
	padding: 12px 19px;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #de7906;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	display: inline-block;
}
.navbar-collapse form{
	position: relative;
	padding: 0;
	float: right !important;
	width: 200px;
	margin: 0;
	height: auto;
}
.navbar-collapse form input[type="text"]{
	width: 100%;
	background: #1a6ca6;
	border: 0;
	border-radius: 0;
	padding: 16px 20px;
	height: 50px;
	color: #fff;
}
.navbar-collapse form button[type="submit"]{
	position: absolute;
	right: 0;
	top: 0;
	background: url('images/icon-sprite.png') 16px -21px transparent;
	border: 0;
	width: 23px;
	height: 8px;
	background-repeat: no-repeat;
	padding: 15px 25px;
	margin-top: 13px;
}
.navbar-collapse form div{
	width:100%;
}
.header-info{
	margin-bottom:23px;
	text-align:right;
}
#page-title{
	background: #f7921f;
}
#page-title h1{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 32px;
	line-height: 22px;
	margin: 43px 0 35px;
}


/* Main Navigation */
#menu-main-navigation-1 {
	display: none;
}
.header .sf-menu {
	margin: 0;
}
.header .sf-menu > li {
	background: transparent;
	padding: .5em 0;
}
.header .sf-menu li:hover,
.header .sf-menu .sub-menu li:hover {
	background: #f7921f;
}
.header .sf-menu a {
	border: none;
	color: #fff;
}

.header .sf-menu .sub-menu li {
	background: #004E8F;
}



/*-------------------------------------------------------------- Slider ----------------------------------------------------------------*/
.slider{
	background:#e8e8e8;
	margin-bottom:65px;
}
.carousel-caption{
	background: #f7921f;
	width: 39%;
	text-shadow:0 0;
	position: relative;
	top: 284px;
}
.carousel-caption:after{
	content: ' ';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 25px 0 0;
	border-color: #f7921f transparent transparent transparent;
	position: absolute;
	bottom: -25px;
	left: 0;
}
.carousel-caption h3{
	text-shadow: 0 0;
	font-weight: 400;
	font-family: 'Arimo', sans-serif;
	font-size: 26px;
	margin-top: 0;
	margin-bottom: 18px;
}
.button-white{
	background: #fff;
	border-radius: 3px;
	padding: 10px 25px;
	line-height: 16px;
	display: inline-block;
	text-shadow: 0 0;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	color: #f9a84c;
}

.container-slider{
	width: 50%;
}
/*-------------------------------------------------------------- Featured area ----------------------------------------------------------------*/
.featured-head{
	color: #005b9c;
	margin-bottom: 15px;
}
.featured-head p{
	font-size: 12px;
	text-transform: uppercase;
}
.featured-head b{
	font-size: 18px;
}
.feature-post .post-content{
	margin-top: 18px;
}
.feature-post .post-content p{
	line-height: 18px;
	color: #222;
}
a.read-more{
	text-transform: uppercase;
	font-size: 12px;
	background: url('images/icon-sprite.png') no-repeat 0px -167px transparent;
	padding: 0px 0 0px 15px;
	background-size: 12%;
}
#featured-posts{
	margin-bottom: 20px;
}
#main-post{
	background: url("images/content-bottom-image.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	padding: 155px 0 95px 0;
	z-index: 999;
	position: relative;
	background-size: cover;
	margin-top: -120px;
}
#main-post h2{
	color: #005b9c;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 35px;
}
#main-post p{
	line-height: 22px;
	margin-bottom: 12px;
}
#main-post .button-brown{
	margin-top:40px;
	margin-left: 10px;
}
#main-post .col-md-7{
	padding-right:25px;
}
#main-area{
	background: #005b9c;
	z-index: 0;
	margin-top: -10px;
	position: relative;
	padding-top: 40px;
	padding-bottom: 20px;
	margin-bottom: 50px;
}
#main-area .area h3{
	color: #005b9c;
	font-size: 18px;
	font-weight: 700;
	text-transform: capitalize;
	margin-top: 0;
}
#main-area .area{
	background: #fff;
	padding: 20px 20px 0 20px;
	margin-bottom: 20px;
	box-shadow: 0px 6px 20px rgba(0,0,0,0.5);
}
.area-read-more{
	display: block;
	margin-left: -20px;
	margin-right: -20px;
	color: #fff;
	padding: 12px 20px;
	text-transform: uppercase;
	font-weight: 700;
	background:#f7921f;
	background-size: 11%;
	font-size: 12px;
}
#latest-section h4{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	color: #005b9c;
	margin-top: 0;
}
.news{
	margin-top: 30px;
}
.latest-info h3{
	font-size: 18px;
	color: #f8a13d;
	margin-top: 0;
}
span.date{
	font-size: 11px;
	text-transform: uppercase;
	padding-left: 25px;
	background: url('images/icon-sprite.png') no-repeat 0px -128px transparent;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 14px;
	display: block;
}

#latest-section{
	margin-bottom:35px;
}

.homepage-service{
	width: 31.333333%;
	float: left;
	margin: 0 9px;
}
/*-------------------------------------------------------------- Content ----------------------------------------------------------------*/
#content{
	padding-top: 20px;
	padding-bottom: 20px;
}
#main{
	margin-top:30px;
}
#main p{
	margin-bottom: 25px;
	line-height: 20px;
}
#main h3{
	color: #005b9c;
	font-size: 21px;
	margin-top: 55px;
	margin-bottom: 20px;
}
#main ul{
	list-style:none;
	margin-bottom: 35px;
}
#main ul li{
	margin:15px 0;
	padding-left:37px;
	background:url('images/icon-sprite.png') no-repeat 15px -230px transparent;
	line-height:20px;
}
#main ul.half-list li{
	width:50%;
	float:left;
	margin: 5px 0;
}

.clear{
	clear:both;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}


/* Pagination */
#nav-below {
	border-top: 1px dashed #ccc;
	padding: 2em 0 0;
	margin: 3em 0 1em;
}


/*-------------------------------------------------------------- Sidebar ----------------------------------------------------------------*/

#sidebar .aside{
	background-color: #f5f5f5;
	padding: 20px;
	border-bottom: 2px solid #e5e5e5;
	margin-bottom:30px;
}

.aside h3{
	color: #005b9c;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 15px;
}
.aside hr{
	border-top: 1px dashed #ddd;
	margin-left: -20px;
	margin-right: -20px;
}
.aside a.button-brown{
	text-align: center;
	margin: 0 auto;
	display: block;
	width: 160px;
}
#enquiry{
	background:url('images/make-enquiry-right-corner.jpg')no-repeat right top;
}
.aside blockquote{
	padding: 0;
	border: 0;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 50px;
}
.aside blockquote:before{
	content: '';
	background: url('images/icon-sprite.png') no-repeat 0px -181px transparent;
	width: 25px;
	height: 18px;
	display: block;
	margin-bottom: 15px;
}
.aside blockquote:after{
	content: '';
	background: url('images/icon-sprite.png') no-repeat right -207px transparent;
	width: 25px;
	height: 20px;
	display: block;
	margin-bottom: 15px;
	float: right;
	margin-top: 25px;
}
.aside blockquote span{
	color: #000;
	font-size: 12px;
	display: block;
	font-style: normal;
	margin-bottom: 5px;
}

/*-------------------------------------------------------------- Footer ----------------------------------------------------------------*/
#footer-info{
	text-align:center;
}
.hr-border{
	border-top:1px solid #f2f2f2;
}
#amp-info{
	margin-top:30px;
	margin-bottom:50px;
}
#amp-info p{
	line-height:18px;
}
#footer-bottom {
	background: #005b9c;
	padding: 30px 0 23px;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	text-align: right;
}
a#backToTop {
    display: block;
    text-indent: 0;
    float: left;
    padding: 4px 8px 2px 21px;
	color:#fff;
	background: url('images/icon-sprite.png') no-repeat 0px -154px transparent;
    margin-top: -4px;
	display:none;
}
ul.footer-nav{
	list-style:none;
}
.footer-nav li {
	float: left;
}
.footer-nav li a {
	display: inline-block;
	padding: 0 8px;
	color: #fff;
}


/*/////////Form/////////
////////////////////////////////////////*/	

	.wpcf7-form p{
		margin:15px 0 5px 0;
	}
	.wpcf7-form p label{
		font-size:12px;
	}
	.wpcf7-text{
		border: 1px solid #d1d1d1;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		padding: 2px;
		background: #fcfcfc;
	}
	.wpcf7-select{
		border:1px solid #d1d1d1;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		padding:2px;
		background:#fcfcfc;
	}
	.wpcf7-form textarea{
		border:1px solid #d1d1d1;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		padding:2px;
		background:#fcfcfc;
	}
	.wpcf7-submit{
		background:url(images/more-info.png) no-repeat;
		width:114px;
		height:32px;
		padding:0 0 3px 5px;
		margin-top:10px;
		color:#FFFFFF;
		border:0;
		text-align:left;
		font-weight:bold;
		font-family: 'Arimo',Arial,Helvetica,sans-serif;
	}


/*-------------------------------------------------------------- Annas Recipes -----------------------------------------------------------*/

#annas-recipes{
	margin-top: -50px;
}
#annas-recipes h3{
	margin-left: 8px;
}

#annas-recipes ul.left{
	margin-left: 25px;
	float: left;
	width: 45%;
}

#annas-recipes ul.right{
	float: right;
	width: 50%;
}



/*-------------------------------------------------------------- Responsive media queries -----------------------------------------------------------*/

@media( max-width:1000px ){
	.navbar-collapse form{
		width:15%;
	}
	ul.navbar-nav > li > a{
		padding:15px 10px;
	}
	ul.footer-nav{
		display: block;
		float: left;
		margin-top: 9px;
		width: 100%;
	}
}

@media( max-width:800px ){
	.homepage-service{
		width: 47.333333%;
	}
}

@media( min-width: 768px ){

	#menu-main-navigation-1 {
		display: block;
	}

}

@media( max-width:650px ){
	ul.navbar-nav li.active:after{
		display:none;
	}
	.carousel-caption{
		left:0 !important;
	}
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{
		height:100% !important;
	}
	#main-post{
		background-size:100% auto;
	}
	#main-area .area h3{
		font-size:1.1em;
	}
	#footer-bottom{
		text-align: left;
	}
	#annas-recipes ul.left{
		float: none;
	}
	#annas-recipes ul.right{
		float: none;
		margin-left: 25px;
	}
	#menu-main-navigation-1{
		display: block;
	}
	.homepage-service{
		width: 95%;
	}
	#slider{
		display: none;
	}

}
@media( max-width:490px ){
	#title{
		margin: 15px 98px;
	}

	.tagline p{
		font-size:.8em;
	}
	.phone a {
		background: url("images/icon-sprite.png") no-repeat scroll 7px 2px rgba(0, 0, 0, 0);
		padding-left: 32px;
	}
	.area-read-more{
		padding: 12px;
		font-size: 0.61em;
	}
	#main-area .area h3 {
		font-size: 0.71em;
	}
	.carousel-caption{
		width:80%;
	}
	#main-post{
		padding: 0px;
	}
	.annas-recipes-homepage{
		margin-left: 10px;
	}

	.annas-recipes-homepage img{
		margin-bottom: 10px;
	}
	.phone{
		margin-bottom: 11px;
	}

	.header-info{
		margin-top: 80px;
	}

}
@media( max-width:370px ){
	#title{
		margin: 15px 0;
	}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{
		width:100% !important;
	}
	#page-title h1{
		line-height: 35px;
	}      
	.logo img{
		display: block;
		margin: 0 auto;
	}
	.tagline p {
		font-size: 1em;
		text-align: center;
	}
	.header-info{
		text-align:center;
	}
	.feature-post{
		margin-bottom:20px;
	}
	#main-area .area h3 {
		font-size: 1.5em;
	}
	#latest-section .col-md-6{
		margin-bottom:20px;
	}
	.header-info{
		margin-top: -2px;
	}
}

	@media( max-width:348px ){
		.tagline{
			display: none;
		}

		.header-info .col-md-5 .col-md-offset-3 .col-sm-6 .col-sm-offset-2 .col-xs-8{
			clear: both;
		}
}
